---
name: Matt Nohr
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#backend-manager-engineering">Backend
  Engineering Manager</a>, Create:Code Creation
reports_to: dsatcher
picture: mattnohr.jpg
gitlab: mnohr
linkedin: matthewnohr
pronouns: he/him
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Dev Section
- Create:Code Creation
story: "Matt is an engineering manager with a background as a software engineer. He\nis
  lives in Minnesota with his wife and three kids. In the summer he enjoys camping,
  \nhiking, and spending time by one of Minnesota’s 10,000 (actually 11,842) lakes.
  \nIn the winter he spends his time snowshoeing and curling.\n"
specialty:
- 'Create: Code Creation'
job_title: Manager, Software Engineering
public: true

